Bug 1309934 - [doc] re-brand and ship upstream install guide (shell based)
Summary: [doc] re-brand and ship upstream install guide (shell based)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 1.3.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 2.0
Assignee: Aron Gunn
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-19 02:35 UTC by Federico Lucifredi
Modified: 2016-08-23 19:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:31:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Description Federico Lucifredi 2016-02-19 02:35:55 UTC
Description of problem:

We want to ship as part of RHCS the upstream install guide detailing how to build a Ceph cluster "the hard way" (i.e. shell all the way — see "deploy a cluster manually, at http://docs.ceph.com/docs/master/install/manual-deployment/).

The document already exists upstream, and should be made available as a new install guide "Manually building a Ceph cluster".


This is separate from the other two setup references to be included in 2.0 
(1) creating a cluster with Ansible

(2) An update of the existing install guides to use USM instead of Ceph deploy. This is an update to the existing primary guides for RHEL and Ubuntu.


(1) and (2) are separate items from this one, and tracked by other bugs.


Please contact PM to review the titles of the three guides when drafts are in place, so we make clear what is what at a glance and insure consistency.

Comment 13 Vasishta 2016-08-09 11:50:24 UTC
Aron, 
    Thanks for incorporating the changes.

Regards,
Vasishta

Comment 15 errata-xmlrpc 2016-08-23 19:31:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1755


Note You need to log in before you can comment on or make changes to this bug.